Subject: Virus Notice Deluge

From: "Robert G. Ferrell" <[email-masked]>
Date: Wed, 3 Jan 2001 12:32:53 -0600 (CST)

>Virus Notification: A virus has been detected in a message in which you
>where a recipient!
>Check the original message.
>If the attachment could not be repaired it was Deleted from the message.

Folks, I don't want to seem intolerant, but this has got to stop. I'll take 
spurious 'vaction' messages any day compared with this brain-dead auto-spam 
behavior.  I've gotten > 60 of these since 12/26.  

Aaargh.

RGF

Robert G. Ferrell, CISSP
Information Systems Security Officer
National Business Center
U. S. Dept. of the Interior
[email-masked]
========================================
 Who goeth without humor goeth unarmed.
========================================